Create an invoiceAsk AIpost https://api.bokio.se/v1/companies/{companyId}/invoicesCreates an new draft invoice for the company. Scope: invoices:writePath ParamscompanyIduuidrequiredUnique identifier of the companyBody ParamsPost the necessary fields for the API to create a new invoice.typestringenumDefaults to invoiceThe type of the invoice can be invoice or cashInvoice. Can only be set to invoice when creating a new invoice and will default to invoice if not set.invoicecashInvoiceAllowed:invoicecashInvoicecustomerRefobjectcustomerRef objectcontactDetailRefobject | nullcontactDetailRef object | nullorderNumberReferencestringThe order number associated with the invoice.currencystringDefaults to SEKISO 4217 currency codecurrencyRatedoubleDefaults to 1invoiceDatedaterequireddueDatedaterequiredpublishedDateTimedate-time | nullThe date when the credit note was published (null for draft)lineItemsarrayrequiredlineItems*ADD lineItemdeliveryAddressaddressaddress objectmetadataobjectMetadata fields for the invoice as string key-value pairs. These fields can be used for filtering.All metadata keys must start with a letter or underscore and contain only alphanumeric characters and underscores.metadata objectResponses 200Invoice created 400Missing required informationUpdated 8 months ago